h1 {
				margin-top			:5px;
				margin-left			:5px;
				margin-right		:5px;
				margin-bottom		:10px;
				font-family     	:Verdana, Geneva, Arial, Helvetica, sans-serif;
				font-size       	:1em;
				color           	:#175888;
				padding				:0 0 5px;
				letter-spacing		:-0.02em;
				font-style			:normal;
				text-decoration 	:none;
				font-weight			:bold;
}
h2 {
				margin-top			:10px;
				margin-left			:5px;
				margin-right		:5px;
				margin-bottom		:10px;
				font-family     	:Verdana, Geneva, Arial, Helvetica, sans-serif;
				font-size       	:1em;
				color           	:#175888;
				padding				:0 0 5px;
				letter-spacing		:-0.02em;
				font-style			:normal;
				text-decoration 	:none;
				font-weight			:bold;
}

h3 {
				margin-top			:10px;
				margin-left			:5px;
				margin-right		:5px;
				margin-bottom		:10px;
				font-family     	:Verdana, Geneva, Arial, Helvetica, sans-serif;
				font-size       	:1em;
				color           	:#175888;
				padding				:0 0 5px;
				letter-spacing		:-0.02em;
				font-style			:normal;
				text-decoration 	:none;
				font-weight			:bold;
}
h4 {
				margin-top			:5px;
				margin-left			:5px;
				margin-right		:5px;
				margin-bottom		:10px;
				font-family     	:Verdana, Geneva, Arial, Helvetica, sans-serif;
				font-size       	:1em;
				color           	:#175888;
				padding				:0 0 5px;
				letter-spacing		:-0.02em;
				font-style			:normal;
				text-decoration 	:none;
				font-weight			:bold;
}
p {
				margin-top			:10px;
				margin-left			:5px;
				margin-right		:5px;
				margin-bottom		:5px;
				font-family     	: Arial, Helvetica, sans-serif;
				color           	:#175888;
				font-size       	:0.8em;
				font-style			:normal;
				text-decoration 	:none;
				font-weight			:normal;
}
ul, ol #bullets{
				margin-left			:30px;
				margin-right		:30px; 
  				padding-left		:0.2em; 
  				margin-bottom		:0.8em;
}

#bullets li { 
				font-family     	:Verdana, Geneva, Arial, Helvetica, sans-serif;
				color           	:#175888;
				font-size       	:0.8em;
				line-height			:1.1em;
				margin				:0 0 5px 0;
}
.column_right p {
				margin-top			:10px;
				margin-left			:5px;
				margin-right		:5px;
				margin-bottom		:5px;
				font-family     	: Arial, Helvetica, sans-serif;
				color           	:#175888;
				font-size       	:0.8em;
				font-style			:normal;
				text-decoration 	:none;
				font-weight			:normal;
}

.column_right p a:link, .column_right p a:visited {
				color           	:#175888;
				font-style			:normal;
				text-decoration 	:none;
				font-weight			:bold;
}
.column_right p a:hover {
  				color            	:#175888;
		  		text-decoration  	:underline;
		  		font-weight			:bold;
}
.column_left p {
				margin-top			:0px;
				margin-left			:5px;
				margin-right		:5px;
				margin-bottom		:5px;
				font-family     	:Verdana, Geneva, Arial, Helvetica, sans-serif;
				font-size       	:12px;
				color				:#175888;
				text-align			:center;
				font-style			:normal;
				text-decoration 	:none;
				font-weight			:normal;
}

.column_left p a:link, .column_left p a:visited {
				margin-top			:0px;
				margin-left			:0px;
				margin-bottom		:15px;
				font-family     	:Verdana, Geneva, Arial, Helvetica, sans-serif;
				color            	:#175888;
				font-style			:normal;
		  		text-decoration  	:none;
				line-height			:1.5em;
}
.column_left p a:hover {
				color            	:#FF6600;
		  		text-decoration  	:none;
				background			:#175888;
				padding				:4px;
}
.column_sitemap p {
				margin-top			:0px;
				margin-left			:5px;
				margin-right		:5px;
				margin-bottom		:5px;
				font-family     	:Verdana, Geneva, Arial, Helvetica, sans-serif;
				font-size       	:12px;
				color				:#175888;
				text-align			:center;
				font-style			:normal;
				text-decoration 	:none;
				font-weight			:normal;
}

.column_sitemap p a:link, .column_sitemap p a:visited {
				margin-top			:0px;
				margin-left			:0px;
				margin-bottom		:10px;
				font-family     	:Verdana, Geneva, Arial, Helvetica, sans-serif;
				color            	:#175888;
				font-style			:normal;
		  		text-decoration  	:none;
}
.column_sitemap p a:hover {
				color            	:#EFEFEF;
		  		text-decoration  	:none;
		  		font-style      	:bold;
				background			:#175888;
				padding				:5px;
}

/* Left Column Navigation */
#navcontainer ul {
				width				:190px;
				margin-left			:2px;
				padding				:0;
				list-style-type		:none;
				font-family     	:Verdana, Geneva, Arial, Helvetica, sans-serif;
				font-size			:14px;
				font-style      	:bold;
}

#navcontainer li { 
				margin				:0 0 5px 0;
}

#navcontainer a {
				display				:block;
				padding				:2px 2px 2px 30px;
				border				:0px solid #333;
				width				:166px;
				background			:#BA8E21 url(../images/nav_bg.gif);
}

#navcontainer a:link, #navlist a:visited {
				color				:#694A28;
				text-decoration		:none;
}

#navcontainer a:hover {
				border				:0px solid #333;
				background			:#886525 url(../images/hover.gif);
				color				:#EFD004;
}

#active a:link, #active a:visited, #active a:hover {
				border				:0px solid #333;
				background			:#BA8E21 url(../images/active.gif);
				color				:#EFD004;
}
/* Text in Footer Box */
#footer_navigation  {
				margin-top			:0px;
				margin-left			:0px;
				margin-bottom		:0px;
				font-family     	:Verdana, Geneva, Arial, Helvetica, sans-serif;
				font-size       	:10px;
				color           	:#175888;
				font-style			:normal;
				text-decoration 	:none;
				font-weight			:normal;
				padding				:0px 0px 4px 0px;
}
#footer_navigation a:link, #footer_navigation a:visited {
  				color            	:#175888;
  				text-decoration  	:none;
  				font-weight      	:normal;
}
#footer_navigation a:hover {
  				color            	:#FF6600;
  				text-decoration  	:underline;
  				font-weight      	:normal;
}
#copyright  {
				margin-top			:0px;
				margin-left			:0px;
				margin-bottom		:0px;
				font-family     	:Verdana, Geneva, Arial, Helvetica, sans-serif;
				font-size       	:10px;
				color           	:#175888;
				font-style			:normal;
				text-decoration 	:none;
				font-weight			:normal;
}
#copyright a:link, #copyright a:visited {
  				color            	:#175888;
  				text-decoration  	:none;
  				font-weight      	:normal;
}
#copyright a:hover {
  				color            	:#FF6600;
  				text-decoration  	:none;
  				font-weight      	:underline;
}
#line1  {
				margin-top			:0px;
				margin-left			:0px;
				margin-bottom		:0px;
				font-family     	:Verdana, Geneva, Arial, Helvetica, sans-serif;
				font-size       	:10px;
				color           	:#175888;
				font-style			:normal;
				text-decoration 	:none;
				font-weight			:normal;
				padding				:0px 0px 4px 0px;
}
#line1 a:link, #line1 a:visited {
  				color            	:#175888;
  				text-decoration  	:none;
  				font-weight      	:normal;
}
#line1 a:hover {
  				color            	:#FF6600;
  				text-decoration  	:none;
  				font-weight      	:normal;
}
#line2  {
				margin-top			:0px;
				margin-left			:0px;
				margin-bottom		:0px;
				font-family     	:Verdana, Geneva, Arial, Helvetica, sans-serif;
				font-size       	:10px;
				color           	:#175888;
				font-style			:normal;
				text-decoration 	:none;
				font-weight			:normal;
}
#line2 a:link, #line2 a:visited {
  				color            	:#175888;
  				text-decoration  	:none;
  				font-weight      	:normal;
}
#line2 a:hover {
  				color            	:#FF6600;
  				text-decoration  	:none;
  				font-weight      	:normal;
}

/* webZplus */
#webzplus  { 					/* webZplus Box */
		float					:right;
		width					:400px;
		height					:25px;
		background 				:transparent;
		color					:#9E9E9E;
		margin-top				:10px;
		margin-left				:0px;
		margin-right			:10px;
		margin-bottom			:0px;
		border-top				:0px solid #98CB00;
		border-bottom			:0px solid #98CB00;
		border-left				:0px solid #98CB00;
		border-right			:0px solid #98CB00;
		padding					:0px 0px 0px 0px;
}

#webzplus  {					/* webZplus Text */		

		font-family     		:Verdana, Geneva, Arial, Helvetica, sans-serif; 
		font-size       		:10px;
		color					:#9E9E9E;
		font-style				:normal;
		text-decoration 		:none;
		text-align				:right;
}
#webzplus a:link, #webzplus a:visited { 

		color					:#9E9E9E;
		font-style				:normal;
  		text-decoration  		:none;
}
#webzplus a:hover { 

  		font-style      		:normal;
  		text-decoration  		:underline;	
}
.webzplus_logo { 				/* webZplus Logo */
		position				:relative;
		top						:6px;
		right					:0px;
		left					:2px;
		border-top				:0px solid #FF0000;
		border-bottom			:0px solid #FF0000;
		border-left				:0px solid #FF0000;
		border-right			:0px solid #FF0000;
		padding					:0px 0px 0px 0px;
}
